<?php
if (!function_exists('soccerclub_theme_shortcodes_setup')) {
	add_action( 'soccerclub_action_before_init_theme', 'soccerclub_theme_shortcodes_setup', 1 );
	function soccerclub_theme_shortcodes_setup() {
		add_filter('soccerclub_filter_googlemap_styles', 'soccerclub_theme_shortcodes_googlemap_styles');
	}
}


// Add theme-specific Google map styles
if ( !function_exists( 'soccerclub_theme_shortcodes_googlemap_styles' ) ) {
	function soccerclub_theme_shortcodes_googlemap_styles($list) {
		$list['simple']		= esc_html__('Simple', 'soccerclub');
		$list['greyscale']	= esc_html__('Greyscale', 'soccerclub');
		$list['inverse']	= esc_html__('Inverse', 'soccerclub');
		return $list;
	}
}
?>